<?php
/**
 * This is the bootstrap file for test application.
 * This file should be removed when the application is deployed for production.
 */

// change the following paths if necessary
$yii=dirname(__FILE__).'/framework/yiilite.php';
$config=dirname(__FILE__).'/protected/config/test.php';
$helper = dirname(__FILE__).'/protected/components/GeneralHelper.php';
$stringHelper = dirname(__FILE__).'/protected/components/StringHelper.php';

// remove the following line when in production mode
defined('YII_DEBUG') or define('YII_DEBUG',true);

require_once($yii);
require_once($helper);
require_once($stringHelper);

Yii::createWebApplication($config)->run();
